Commit d36b7ae7 authored by ultimanet's avatar ultimanet

Merge pull request #19 from ultimanet/master

fixed the healpix import test
parents 4eede1bc ffa859b0
......@@ -30,7 +30,7 @@ try:
except(ImportError):
try:
import healpy as hp
if lv(hp.__version__) <= lv('1.8.1'):
if lv(hp.__version__) < lv('1.8.1'):
raise ImportError(about._errors.cprint("ERROR: installed healpy version is older than 1.8.1!"))
except(ImportError):
about.infos.cprint("INFO: neither libsharp_wrapper_gl nor healpy available.")
......@@ -41,7 +41,7 @@ except(ImportError):
else:
try:
import healpy as hp
if lv(hp.__version__) <= lv('1.8.1'):
if lv(hp.__version__) < lv('1.8.1'):
raise ImportError(about._errors.cprint("ERROR: installed healpy version is older than 1.8.1!"))
except(ImportError):
from nifty_lm import lm_space,gl_space ## import lm & gl
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment